Bug 2561 - несоответствие документации и скриптов
: несоответствие документации и скриптов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/net-scripts)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-05-05 18:10 by
Modified: 2004-05-23 18:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-05-05 18:10:29
документация (/usr/share/doc/initscripts-5.49/sysconfig.txt):
  For example:
  eth0 host 192.168.2.2 eth0
  adds a host route through eth0 to 192.168.2.2
скрипт (/etc/sysconfig/network-scripts/ifup-routes):
grep \"^$1 \" /etc/sysconfig/static-routes | while read device args; do
        /sbin/route add -$args $device
done
получается, что команда будет \"/sbin/route add -host 192.168.2.2 eth0 eth0\".
---

---

------- Comment #1 From 2003-05-29 18:24:19 -------
Fixed in net-scripts-0.3-alt1
------- Comment #2 From 2003-05-29 18:24:19 -------
Fixed in net-scripts-0.3-alt1